.price_list_link
{
    max-width: 480px;
    margin: 0.5em auto 40px;
}

.price_list_btn 
{
    border-radius: 5px;
    display: flex;
    width: 100%;
    background: #fff;
    padding: 2rem 2.5rem;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    font-size: inherit;
    font-weight: inherit;
    line-height: 1;
    transition: 0.3s;
    letter-spacing: 0.1rem;
}

.price_list_btn .btn_text
{
    flex : 1 1 auto;
}

.price_list_btn .arrow_icon {
    color:black;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    position: relative;
    width: 0.35em;
    height: 0.35em;
    transform: translateX(0) rotate(45deg);
    transition: 0.3s;
}
.price_list_btn .arrow_icon::before {
    top: 0;
    left: 0;
    right: 0;
    height: 0.08em;
}
.price_list_btn .arrow_icon::before,
.price_list_btn .arrow_icon::after {
    content: "";
    position: absolute;
    background: currentColor;
    border-radius: 0.08em;
}
.price_list_btn .arrow_icon::after {
    top: 0;
    right: 0;
    bottom: 0;
    width: 0.08em;
}
@media screen and (max-width: 767px) 
{
    .price_list_link 
    {
        max-width: 100%;
        margin: 0.5em 15px 0.5em;
    }
}
